XltFilePickerSetString(3X)

NAME
XltFilePickerSetString - Function to set the string shown in the TextField of a FilePicker widget.

SYNOPSIS
#include <Xlt/FilePicker.h>

Widget XltFilePickerSetString(widget, string)
	Widget	widget;
	char 	*string;

DESCRIPTION
XltFilePickerSetString sets the XmNvalue of the FilePicker TextField to string.

widget
    The XltFilePicker widget ID

string
    The string to put into the TextField.

For a complete description of FilePicker, see XltFilePicker(3X)

RELATED INFORMATION
XltFilePicker(3X).